TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#disclaimerPopUp {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; LEFT: 4px; COLOR: #000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; POSITION: absolute; TOP: 6px
}
#disclaimerButtons {
	LEFT: -10px; FLOAT: right; POSITION: relative; TOP: 40px
}
#newLeftNavContent {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #000 0px solid; BACKGROUND: #fff; LEFT: 8px; BORDER-LEFT: #000 0px solid; WIDTH: 195px; BORDER-BOTTOM: #000 0px solid; POSITION: absolute; TOP: 145px
}
.newLeftNavTitle {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #fff; PADDING-TOP: 6px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #094d9c; TEXT-ALIGN: center
}
.newLeftNavText {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 6px; COLOR: #333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#newCenterContent {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #000 0px solid; BACKGROUND: #fff; MARGIN-LEFT: 201px; BORDER-LEFT: #000 0px solid; MARGIN-RIGHT: 16px; BORDER-BOTTOM: #000 0px solid; voice-family: inherit
}
UNKNOWN {
	MARGIN-LEFT: 201px; MARGIN-RIGHT: 16px
}
.newCenterTitle {
	PADDING-RIGHT: 6px; PADDING-LEFT: 18px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #094d9c; PADDING-TOP: 6px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #d6e1ee; TEXT-ALIGN: left
}
.newCenterHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 6px; COLOR: #333; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#newMapPopUp {
	WIDTH: 400px
}
.newMapPopUpTitle {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 8px; COLOR: #fff; PADDING-TOP: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; HEIGHT: 33px; BACKGROUND-COLOR: #094d9c
}
.navMapPopUpButton {
	RIGHT: 4px; POSITION: absolute; TOP: 4px
}
UL.bulletImage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI.ulText {
	PADDING-LEFT: 22px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(https://cvoip.qwest.com/ebus/imgs/main_icon_arrow.gif); MARGIN-LEFT: 18px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
#leftNavContent {
	LEFT: 0px; WIDTH: 149px; POSITION: relative; TOP: 0px; BACKGROUND-COLOR: #d6e1ee
}
.leftNavHeaderBg {
	BACKGROUND-COLOR: #094d9c
}
.leftNavHeader {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; COLOR: #fff; PADDING-TOP: 10px
}
DIV.row {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.row SPAN.spacer {
	FLOAT: left; WIDTH: 10px; TEXT-ALIGN: right
}
DIV.row SPAN.step {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FLOAT: right; WIDTH: 127px; COLOR: #b74d18; TEXT-ALIGN: left
}
DIV.row SPAN.stepTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FLOAT: right; WIDTH: 127px; COLOR: #000; TEXT-ALIGN: left
}
DIV.row SPAN.stepText {
	FONT-SIZE: 10px; FLOAT: right; WIDTH: 127px; COLOR: #000; TEXT-ALIGN: left
}
.stepTextUrl {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FLOAT: right; WIDTH: 127px; COLOR: #094d9c; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.hSpacer {
	CLEAR: both
}
.hLine {
	BACKGROUND-IMAGE: url(https://cvoip.qwest.com/ebus/imgs/horizontal_pixel.gif); WIDTH: 100%; HEIGHT: 1px
}
#rightNavContent {
	LEFT: 0px; WIDTH: 178px; POSITION: relative; TOP: 0px; align: right
}
.rightNavPricingTitle {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; COLOR: #fff; PADDING-TOP: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #b74d18
}
.rightNavPricingBody {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #d6e1ee
}
.rightNavPricingBodyLabel {
	FONT-WEIGHT: normal
}
.rightNavPricingBodyParam {
	FONT-WEIGHT: bold
}
.rightNavPricingTotal {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #d6e1ee
}
.rightNavHelpIndent {
	MARGIN-TOP: 10px; BACKGROUND: #fff; FLOAT: left; WIDTH: 26px; POSITION: relative; TEXT-ALIGN: right
}
.rightNavHelpBody {
	MARGIN-TOP: 10px; FONT-SIZE: 11px; FLOAT: right; WIDTH: 150px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; POSITION: relative; TEXT-ALIGN: left
}
.rightNavHelpHeader {
	FONT-WEIGHT: bold; COLOR: #094d9c
}
.rightNavHelpPhone {
	FONT-WEIGHT: bold
}
#centerContent {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BACKGROUND: #fff; BORDER-LEFT: #000 1px solid; WIDTH: 426px; MARGIN-RIGHT: 20px; BORDER-BOTTOM: #000 1px solid
}
.centerTitle {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #b74d18; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.centerBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 10px; COLOR: #000; MARGIN-RIGHT: 10px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.leftNavStep {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #b74d18
}
.errorMsgBorderColor {
	BACKGROUND-COLOR: #cf2d2d
}
.errorMsgTextColor {
	COLOR: #cf2d2d
}
.leftNavHeaderBgColor {
	BACKGROUND-COLOR: #094d9c
}
.leftNavBodyBgColor {
	BACKGROUND-COLOR: #d6e1ee
}
.rightNavHeaderBgColor {
	BACKGROUND-COLOR: #b74d18
}
.rightNavHeaderBgColor2 {
	BACKGROUND-COLOR: #094d9c
}
.rightNavBodyBgColor {
	BACKGROUND-COLOR: #d6e1ee
}
.rightNavBodyBgColor2 {
	BACKGROUND-COLOR: #eaf0f6
}
.rightNavBodyBgColor3 {
	BACKGROUND-COLOR: #d6e1ee
}
.rightNavTotalBgColor {
	BACKGROUND-COLOR: #adc4de
}
.orderingHelpText {
	COLOR: #094d9c
}
.centerTable {
	MARGIN-LEFT: 10px; WIDTH: 400px; MARGIN-RIGHT: 10px
}
.centerText {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.headerRow {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.row SPAN.phoneNumber {
	FLOAT: left; WIDTH: 100px
}
DIV.row SPAN.vLine {
	BACKGROUND: url(https://cvoip.qwest.com/ebus/imgs/vertical_pixel.gif); MARGIN-LEFT: -2px; WIDTH: 1px; CLIP: rect(0px 1px 20px 0px); HEIGHT: 24px
}
DIV.row SPAN.callingPlan {
	FLOAT: right; WIDTH: 100px; TEXT-ALIGN: left
}
.centerPhoneTableHeader {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #d6e1ee
}
.bodyHeader {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(https://cvoip.qwest.com/ebus/imgs/headerCorner.gif) #094d9c no-repeat right top; PADDING-BOTTOM: 8px; COLOR: #fff; PADDING-TOP: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyHeaderBgColor {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #094d9c
}
.bodyHeaderBgColor2 {
	BACKGROUND-COLOR: #d6e1ee
}
.outsidecolumntexthref {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #094d9c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.outsidecolumntext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.outsidecolumntextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodyText {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; COLOR: #000; PADDING-TOP: 8px; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.bodyTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headerText {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.headerTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.middletext10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.stepheadings {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #094d9c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.outsidecolumnheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.middlecolumnheader1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b74d18; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.thankyouredheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b44800; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.middlecolumnheader1large {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #b74d18; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.middlecolumnheader2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.disclaimer {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; BACKGROUND-COLOR: #ffffff
}
.contentlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.contentlinkmiddletable {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.outsidecontentlink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.breadcrumblink_underline {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.outsideheaderwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.middleheaderwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}